<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package kickstart business
 */

?>

	</div><!-- #content -->

	<footer id="colophon" class="site-footer" role="contentinfo">
	<div class="grid">
	<div class="col-3-12"><?php dynamic_sidebar( 'footer-1' ); ?></div>
	<div class="col-3-12"><?php dynamic_sidebar( 'footer-2' ); ?></div>
	<div class="col-3-12"><?php dynamic_sidebar( 'footer-3' ); ?></div>
	<div class="col-3-12 cleared"><?php dynamic_sidebar( 'footer-4' ); ?></div>

		<div class="site-info cleared">
			<a href="<?php echo esc_url( __( 'https://wordpress.org/', 'kickstart-business' ) ); ?>"><?php printf( esc_html__( 'Proudly powered by %s', 'kickstart-business' ), 'WordPress' ); ?></a>
			<span class="sep"> | </span>
			<?php printf( esc_html__( 'Theme: %1$s by %2$s.', 'kickstart-business' ), 'kickstart-business', '<a href="#" rel="designer"> Theme Planet</a>' ); ?>
		</div><!-- .site-info -->
	</div>
	</footer><!-- #colophon -->
</div><!-- #page -->

<?php wp_footer(); ?>

</body>
</html>
