<?php if ( true == get_theme_mod( 'about_switch', true ) ) : ?>



	<div class="entry-content">

	<div class="section odd about-section">
		<div class="grid">


		<?php $about = esc_attr( get_theme_mod( 'about_us' )); 	?>
		<?php 
	
		// The Query
		$args = array(
			'post_type' => 'page',
			'page_id' => $about,
			);
		$feature = new WP_Query( $args );

	// The Loop
		if ( $feature->have_posts() ) {
			
				while ( $feature->have_posts() ) {
					$feature->the_post();
			if ( has_post_thumbnail() ) { ?>
		<div class="col-6-12">
		<div class='post-thumb'>
				<a href="<?php the_permalink();?>" >
				<?php the_post_thumbnail('large'); ?>
				</a>
		</div>
		</div>
		<?php } ?>

		<div class="col-6-12">

		<div class="section_title">
		<h1><?php echo esc_attr( get_theme_mod( 'about_heading' ));?></h1>
		<span><?php echo esc_attr( get_theme_mod( 'about_subheading' ));?></span>
		</div>

		<div class="content_excerpt">
		<?php  echo kickstart_business_excerpt(90); ?>

		<a class="read_more" href="<?php esc_url(the_permalink()); ?>"> <?php echo esc_attr('Read More', 'kickstart-business');?></a>
		</div>

		
		</div>		
 
 	  <?php } } else { ?>
	<p><?php echo esc_attr( 'Sorry, no posts matched your criteria.' ); ?></p>
	<?php }  
		
		/* Restore original Post Data */
		wp_reset_postdata();
		?>
		
	</div><!-- End grid -->
	</div><!-- End Section -->
	</div><!-- .entry-content -->
<?php else: endif; ?>