<?php if ( true == get_theme_mod( 'header_toggle', true )  && is_front_page() ) : ?>
	<div class="custom-header">
	<?php if ( get_header_image() ) : ?>
	<a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home">
		<img src="<?php header_image(); ?>" width="<?php echo esc_attr( get_custom_header()->width ); ?>" height="<?php echo esc_attr( get_custom_header()->height ); ?>" alt="">
	</a>
	
	<div class="header-intro">
	<div class="grid">
	<div class="col-5-12">
	<h1><?php echo get_theme_mod('header-heading');?></h1>
	<span><?php echo get_theme_mod('header-text');?></span>

	<div class="col-1-1 cleared">
	<?php if ( get_theme_mod('header-btn-1') ) : ?>
	<a class="btn red" href="<?php echo esc_url(get_theme_mod('header-btn-1')); ?>"> <?php echo esc_attr(get_theme_mod('header-btn-1-text')); ?> </a>
	<?php endif?>

	<?php if ( get_theme_mod('header-btn-2') ) : ?>
	<a class="btn bord" href="<?php echo esc_url(get_theme_mod('header-btn-2')); ?>"> <?php echo esc_attr(get_theme_mod('header-btn-2-text')); ?> </a>
	<?php endif; ?>
	</div>
	</div></div></div>
	<?php endif; // End header image check. ?>
	</div>
	
<?php endif; //end header ?>