<?php
 if ( true == get_theme_mod( 'blog_switch', true ) ) :

$postsno = get_theme_mod('posts_number');
//check if number of posts is set, if not, set it to 3
if(!empty($postsno)) { 
	$pn = get_theme_mod('posts_number');
 } else {
	$pn = 3;
}


 ?>



	<div class="entry-content">

	<div class="section blog-section">
	<div class="grid">
		<div class="section_title">
		<h1><?php echo esc_attr( get_theme_mod( 'blog_heading' ));?></h1>
		</div>

	<div class="grid masonry">
		<?php 
	
		// The Query
		$args = array(
			'post_type' => 'post',
			'posts_per_page'  => $pn,
			//'page_id' => $page_number,
			);
		$feature = new WP_Query( $args );

	// The Loop
		if ( $feature->have_posts() ) {
			
			while ( $feature->have_posts() ) {
					$feature->the_post(); ?>
	<div class="col-4-12 post-item">
	<?php if ( has_post_thumbnail() ) { ?>
		<div class='post-thumb'>
				<a href="<?php the_permalink();?>" >
				<?php the_post_thumbnail('kickstart-thumbnail'); ?>
				</a>
		</div>
		<div class="post-content">
		<?php } ?>
		<?php the_title('<h2 class="entry-title"><a href="' . esc_url( get_permalink() ) . '" rel="bookmark">', '</a></h2>' ); ?>
		<?php  echo kickstart_business_excerpt(20); ?>

		<a class="read_more" href="<?php esc_url(the_permalink()); ?>"> <?php echo esc_attr('Read More', 'kickstart-business');?></a>
		</div>
				
 	</div>
 	  <?php } } else { ?>
	<p><?php echo esc_attr( 'Sorry, no posts matched your criteria.' ); ?></p>
	<?php }  
		
		/* Restore original Post Data */
		wp_reset_postdata();
		?>

</div>
</div>
	</div><!-- End Grid -->
	</div><!-- End Section -->

	</div><!-- .entry-content -->
<?php else: endif; ?>