<?php
/**
 * Template Name: home page
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site may use a
 * different template.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package kickstart business
 */

get_header(); 
get_template_part( 'sections/sliders'); ?>
	<div id="primary" class="content-area">
		<main id="main" class="site-main" role="main">

		<?php
		get_template_part( 'sections/features');
		get_template_part( 'sections/about');
		get_template_part( 'sections/projects');
		get_template_part( 'sections/team');
		get_template_part( 'sections/testimonials');
		get_template_part( 'sections/posts');
		get_template_part( 'sections/contact');
		?>

		</main><!-- #main -->
	</div><!-- #primary -->

<?php
get_footer();
